.resize {
    float: left;
    margin: 5px;
    padding: 15px;
    width: 300px;
    height: 300px;
    border: 1px solid black;
} 

.div_center {
	width: 900px ;
  	margin-left: auto ;
  	margin-right: auto ;
	vertical-align:top;
 }

table, th, td
{
text-align: left;
}
.brown_bg { background:url(pics/2012_hpbg.png); }

A.m:link { color:#884444;text-decoration:none; font-size:10pt; font-family:Verdana, Geneva, Arial, Helvetica, sans-serif;}
A.m:visited { color:#884444;text-decoration:none; font-size:10pt; font-family:Verdana, Geneva, Arial, Helvetica, sans-serif;}
A.m:active { color:#884444;text-decoration:none; font-size:10pt; font-family:Verdana, Geneva, Arial, Helvetica, sans-serif;}
A.m:hover {color:#421000;text-decoration:none; font-size : 10pt; font-family:Verdana, Geneva, Arial, Helvetica, sans-serif;}

A.morange:link { color : #583208; text-decoration:none; line-height:18px; font-weight : bold; font-size : 10pt; font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;}
A.morange:visited { color : #583208; text-decoration:none; line-height:18px; font-weight : bold; font-size : 10pt; font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;}
A.morange:active { color : #583208; text-decoration:none; line-height:18px; font-weight : bold; font-size : 10pt; font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;}
A.morange:hover {color: #9a4706; text-decoration:none; line-height:18px; font-weight : bold; font-size : 10pt; font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;}

A.mm:link { color : #e2c78d; text-decoration:none; font-weight : bold; font-size : 9pt; font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;}
A.mm:visited { color : #e2c78d; text-decoration:none; font-weight : bold; font-size : 9pt; font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;}
A.mm:active { color : #e2c78d; text-decoration:none; font-weight : bold; font-size : 9pt; font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;}
A.mm:hover {color: #B8AA9F; text-decoration:none; font-weight : bold; font-size : 9pt; font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;}

A.mwhite:link { color : #ffffff; text-decoration:none; font-size : 10pt; font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;}
A.mwhite:visited { color : #ffffff; text-decoration:none; font-size : 10pt; font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;}
A.mwhite:active { color : #ffffff; text-decoration:none; font-size : 10pt; font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;}
A.mwhite:hover {color: #a61316; text-decoration:none; font-size : 10pt; font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;}

A.bodylink:link { color : #7a3401; text-decoration:none; font-size:11pt; font-weight:bold; font-family:Helvetica, sans-serif;}
A.bodylink:visited { color : #7a3401; text-decoration:none; font-size:11pt; font-weight:bold; font-family:Helvetica, sans-serif;}
A.bodylink:active { color : #7a3401; text-decoration:none; font-size:11pt; font-weight:bold; font-family:Helvetica, sans-serif;}
A.bodylink:hover {color: #AA822C; text-decoration:none; font-size:11pt; font-weight:bold; font-family:Helvetica, sans-serif;}

A.mcheckout:link { color : #9B3227; text-decoration:none;  font-size : 9pt; font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;}
A.mcheckout:visited { color : #9B3227; text-decoration:none;  font-size : 9pt; font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;}
A.mcheckout:active { color : #9B3227; text-decoration:none;  font-size : 9pt; font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;}
A.mcheckout:hover {color: #B8AA9F; text-decoration:none;  font-size : 9pt; font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;}

.button{
   padding:0 .25em 0 .25em;
   width:auto;
   overflow:visible;
}

.drk-sm  {
	font-size : 8pt;
	color: #868172;
	font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;
}
.gray-10  {
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 10px;
	line-height: 16px;
	color: #333333;
	margin: 0px;
}
.gray-13  {
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 13px;
	line-height: 18px;
	color: #333333;
	margin: 0px;
}
.gray-14  {
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 14px;
	line-height: 16px;
	color: #333333;
	margin: 0px;
}
.gray-16  {
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 16px;
	line-height: 16px;
	color: #333333;
	margin: 0px;
}
.gray-18  {
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 18px;
	line-height: 18px;
	color: #333333;
	margin: 0px;
}
.body-text  {
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 13px;
	line-height: 18px;
	color: #6d6a67;
	margin: 0px;
}
.body-text-sm  {
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 16px;
	color: #ffffff;
	margin: 0px;
}
.body-text2  {
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 15px;
	line-height: 20px;
	color: #6d6a67;
	margin: 0px;
}
.gray-12  {
	font-family: Vollkorn;
	font-size: 12px;
	line-height: 18px;
	color: #red;
	margin: 0px;
}
.drk_blue-11  {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	line-height: 16px;
	font-weight : bold;
	color: #0e5f83;
	margin: 0px;
}
.drk_blue-12  {
	font-family: Vollkorn;
	font-size: 12px;
	line-height: 16px;
	font-weight : bold;
	color: #265b97;
	margin: 0px;
}
.drk_blue-13  {
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 13px;
	line-height: 15px;
	color: #0e5f83;
	margin: 0px;
}
.orange-12  {
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 16px;
	font-weight : bold;
	color: #ab4d23;
	margin: 0px;
}
.drk_brown-14  {
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 14px;
	line-height: 18px;
	color: #6a5a46;
	margin: 0px;
}
.drk_brown-16  {
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 16px;
	line-height: 22px;
	color: #6a5a46;
	margin: 0px;
}
.white-12  {
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 16px;
	color: #FFFFFF;
	margin: 0px;
}
.white-13  {
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 13px;
	line-height: 18px;
	color: #FFFFFF;
	margin: 0px;
}
.white-14  {
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 14px;
	line-height: 18px;
	color: #FFFFFF;
	margin: 0px;
}
.cream-13  {
	font-family: Helvetica, sans-serif;
	font-size: 13px;
	line-height: 18px;
	color: #d0cdc1;
	margin: 0px;
}
.cream-12  {
	font-family: Helvetica, sans-serif;
	font-size: 12px;
	line-height: 18px;
	color: #d0cdc1;
	margin: 0px;
}
.cream-11  {
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 11px;
	line-height: 18px;
	color: #d0cdc1;
	margin: 0px;
}
.captions  {
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 11px;
	line-height: 14px;
	color: #222121;
	margin: 0px;
}
.story-captions  {
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 14px;
	color: #222121;
	margin: 0px;
}
.link-H4  {
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 20px;
	color: #e2c78d;
	hover: #ffffff;
	margin: 0px;
}
.cream-14  {
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 14px;
	line-height: 18px;
	color: #FFF7DD;
	margin: 0px;
}
.orange  {
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 14px;
	line-height: 18px;
	color: #661300;
	margin: 0px;
}
.orange-16  {
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 16px;
	line-height: 18px;
	color: #ffae00;
	margin: 0px;
}

div.box {
	border-color:#bd8951;
    border-style:solid;
	border-width:2px;
    border-radius: 25px;
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 13px;
	line-height: 20px;
	color: #114f4d;
} 
div.box2 {
	border-color:#bd8951;
    border-style:solid;
	border-width:2px;
    border-radius: 25px;
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 13px;
	line-height: 18px;
	color: #114f4d;
} 


div.image_left {
float: left;
padding:10px 15px 10px 0px;
width:380px;
}

div.image_left_large {
float: left;
padding:10px 10px 10px 0px;
width:520px;
}

div.image_right {
float: right;
padding:10px 0px 10px 15px;
width:380px;
}

div.photo_comment {
float: left;
width:360px;
}

INPUT.custom {
background-color: #FFFFFF;
border: gray 1px solid;
color: black;
font-family: arial, verdana, ms sans serif;
font-weight: normal;
font-size: 11pt
}

TEXTAREA.custom {
background-color: #FFFFFF;
border: gray 1px solid;
color: black;
font-family: arial, verdana, ms sans serif;
font-size: 11pt;
font-weight: normal
} 

.maroon8  {
	font-size : 8pt;
	font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-weight : bold;
	color : #501300;
}
.maroon8n  {
	font-size : 8pt;
	font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;
	color : #501300;
	line-height : 150%;
}
